name = "Wight Knight"

[[world]]
name = "Halloween Town"

[[drops]]
name = "Lucid Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "lucid"
	kind = "stone"

[[drops]]
name = "Bright Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "stone"
